<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/item_root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/vh_see_all"
            android:layout_width="75dp"
            android:layout_height="match_parent"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="24dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginEnd="8dp"
                android:layout_toStartOf="@+id/enter_button"
                android:text="@string/see_all"
                android:textColor="#2A2E33"
                android:textSize="14sp"
                android:textStyle="bold" />

            <ImageView
                android:id="@+id/enter_button"
                android:layout_width="12dp"
                android:layout_height="12dp"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:src="@drawable/im_more" />
        </RelativeLayout>

        <TextView
            android:id="@+id/vh_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="24dp"
            android:gravity="center_horizontal|top"
            android:text="@string/nature"
            android:textColor="#2A2E33"
            android:textSize="20sp"
            android:textStyle="bold" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp">

        <ImageView
            android:id="@+id/vh_left_image"
            android:layout_width="163dp"
            android:layout_height="180dp"
            android:layout_marginStart="20dp"
            android:layout_weight="1"/>

        <ImageView
            android:id="@+id/vh_right_image"
            android:layout_width="163dp"
            android:layout_height="180dp"
            android:layout_marginStart="10dp"
            android:layout_weight="1"/>

        <View
            android:layout_width="20dp"
            android:layout_height="match_parent"></View>
    </LinearLayout>
</LinearLayout>